@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,span,dl,dt,dd,li,ul,ol,p,div,input,img,a{ margin:0; padding:0; border:0; list-style:none;}
body {
	color: rgb(62, 62, 62); font-family: "微软雅黑"; font-size: 15px;;}
.header_bj{margin: auto; width: 100%; height: 152px;background:url(../images/bj2.jpg) no-repeat scroll;}	
a{ text-decoration:none; color:#005eac;}
a:hover{ color:#d85757;}
.bar {
	 margin: auto; width: 980px; height: 30px; color: rgb(255, 255, 255); line-height: 30px; padding-right: 10px; padding-left: 10px;
}
.bar p{ float:left; color:#3e3e3e;}
.bar span{ float:right; display:inline-block; text-align:center;line-height:30px;}
.bar span a{width:80px; height:30px;}
.bar span a:hover{ color:#004b94;}
/*-------------------header--------------------*/
.header {
	margin: auto; width: 1000px; height: 126px;
}
.header .p1{ float:right;height:22px; background:url(../images/tb.gif) no-repeat left 0; padding-left:15px; line-height:22px;}
.header .p2 {height: 22px; float: right;}
.header h2{ float:left; width:950px; height:40px; padding-left:50px;padding-top:10px;}
.header .p2 .close{ background:url(../images/tb2.gif) no-repeat; width:60px; height:20px; display:inline-block; padding-left:20px; line-height:20px;}
/*---------------------nav----------------------*/

.nav {background:#1c64a0; margin: auto; width: 100%; height: 35px;}
.nav ul.dropdown { margin: auto;width: 1000px; height: 35px; }
.nav ul.dropdown li { font-weight: bold; float: left; width: 120px;height:35px;text-align: center; line-height: 35px; position: relative;border-right-color: rgb(5, 131, 173); border-right-width: 1px; border-right-style: solid;}
.nav ul.dropdown a { width: 120px; color: rgb(255, 255, 255); text-decoration: none; font-size:18px; font-weight:bold; }
.nav ul.dropdown a:hover { width: 120px; color: rgb(255, 255, 255); text-decoration: none; font-size:18px; font-weight:bold; }
.nav ul.dropdown li a { display: block;color: rgb(255, 255, 255);font-weight:bold; position: relative; z-index: 2000; *z-index: 2000;text-align: center; }
.nav ul.dropdown li a:hover, ul.dropdown li a.hover { background: #d85757; position: relative; color: #fff; }
.nav ul.dropdown ul { display: none; position: absolute; top: 0; left: 0; width: 180px; z-index: 1000; }
.nav ul.dropdown ul li { font-weight: normal; background: #f6f6f6; color: #000; border-bottom: 1px solid #ccc; }
.nav ul.dropdown ul li a { display: block; color: #34495e !important; background: #eee !important; }
.nav ul.dropdown ul li a:hover { display: block; background: #d85757 !important; color: #fff !important; }
/*--------------------conter--------------------*/
.content_login{ width:1000px; background:#f8fbfe; margin:auto; overflow:hidden;}
.content{ margin:auto; overflow:hidden; padding:15px 10px 40px 10px;}
.content2{ width:939px; margin:auto; overflow:hidden; padding:15px 10px 40px 10px;}
.contentinfo{ width:1000px;margin:auto; overflow:hidden; padding:1px 5px 1px 5px;}
/*--------------login-conter-----------*/
.content_l{ width:260px;float:left;padding-top:5px;}
.content_l .con_dl{ height:160px; width:198px; padding:0px 20px 0 5px;}
.content_l .con_dl li{ margin-bottom:1px;}
.content_l .con_dl li a{ margin-right:5px;}
.content_l .con_dl .bianse a{color:#133968;}
.content_l .con_dl .text{ width:166px; height:28px;line-height:28px;border:1px solid #e0e0e0;*padding-top:6px;padding-left: 30px;background:url(../images/dl_tp2.gif) no-repeat;background-color: #fff;}
.content_l .pwd{ width:166px; height:28px; line-height:28px;border:1px solid #e0e0e0;*padding-top:6px;padding-left: 30px;background:url(../images/dl_tp1.gif) no-repeat;background-color: #fff;}
.content_l .icon1{display:inline-block; width:26px; height:30px; position:absolute; left:34px; top:px;}
.content_l .icon2{display:inline-block; width:26px; height:30px; position:absolute; left:34px; top:57px;}
.content_r {
	width: 720px; padding-top: 5px; padding-right: 5px; float: right;
}
.content_r .title { font-size:14px; font-weight:bold; background:url(../images/shuxian.png) no-repeat left 4px; padding-left:12px; padding-bottom:12px; 
	
}
.content_r .tubiao {
	background: rgb(255, 255, 255); margin: 20px; border: 1px solid rgb(0, 152, 202); width: 172px; height: 160px; text-align: center; float: left;
}
.content_r .tubiao dt {
	width: 172px; height: 122px; padding-top: 8px;
}
.content_r .tubiao dd {
	background: rgb(0, 152, 202); width: 172px; height: 30px; line-height: 30px;
}
.content_r .tubiao dd a {
	color: rgb(255, 255, 255); font-family: "微软雅黑"; font-size: 16px;
}
.content_l .content_l_up{ width:260px;}
.content_l .content_l_up li{ height:51px; background:#930; font-size:20px; font-family:"黑体"; padding-left:90px; line-height:70px; }
.content_l .content_l_up li a{color:#00488f;}
.content_l .content_l_up .tubiao1{ background:url(../images/icongs3.gif) no-repeat  30px center; border-bottom:1px dashed #b6d3e8;}
.content_l .content_l_up .tubiao2{ background:url(../images/icongs2.gif) no-repeat  30px center; border-bottom:1px dashed #b6d3e8;}
.content_l .content_l_up .tubiao3{ background:url(../images/icongs1.gif) no-repeat  30px center; border-bottom:1px dashed #b6d3e8;}
/*--------------bszn-conter-----------*/
.content .title{ width:960px; height:27px; margin:0 auto 10px; border-bottom:1px solid #adccda; padding-left:20px;}
/*--------------xzsp-conter-----------*/
.con_sp1{ height:35px; background:#f3f3f3; padding:10px 10px 10px;}
.con_sp1 .text1{ border:1px solid #d3d3d3; height:24px; line-height:24px; margin-bottom:0px;}
.con_sp1 p{ padding:0 0 0 10px;}
.con_sp1 p a{ display:inline-block; width:82px; height:26px; background:url(../images/c_an.gif) no-repeat center center; margin-left:10px; text-align:center; line-height:26px; text-decoration:none;}
.con_sp1 p a:hover{background:url(../images/c_an1.gif) no-repeat center center; color:#fff;}
.con_sp2 {padding:10px 0;}
.con_sp2 a{ margin-left:10px;}
.con_sp3{border:1px solid #dadada; margin-bottom:5px; background:#fff;}
.con_sp3 .biaoti{ background:#f2f2f2; height:32px; border:1px solid #dadada;}
.con_sp3 .bianse{ background:#f3f3f3;}
.con_sp3 td{height:35px;text-align:center;}
.con_sp3 .d_line{ border-top:1px solid #3da8dc; height:32px; text-align:center;}

/*--------------------footer--------------------*/
.footer {
	background:url(../images/bottom_bj.gif) repeat-x; margin: auto; width: 100%; height: 90px;
}
.footer p {
	padding: 30px 200px; text-align: center; line-height: 20px; border-top-color: rgb(188, 188, 188);border-top-style: solid;
}

.iframeDiv{ width:1000px; margin:0 auto;background:#f8fbfe;}


.clearfix{
	zoom:1;
}
.clearfix:after{
	display:block;
	content:"";
	overflow:hidden;
	clear:both;
}
ul,ol,li{list-style:none;}
.tabtitle{
	list-style:none;
}
.tabfocus{
	border:1px #ddd solid;
	padding:0px;
	margin:30px;
	width:900px;
}
.tabfocus1 ul li{
	float:left;
	text-align:center;
	cursor:pointer;
	width:90px;
	padding:10px 0;
	font-family: MicroSoft YaHei;

}
.tabfocus1 ul{
	border-bottom:2px solid #ebebeb;
	position:relative;
	
}
.tabfocus1 ul div.line{
	display: block;
  position: absolute;
  border-bottom: 2px solid #f60;
  bottom: -2px;
  width: 90px;
  left: 0;
  text-align: center;
  bottom: -2px;
  height: 4px;
}
.tabfocus1 ul b{
display: inline-block;
  height: 0;
  width: 0;
  overflow:hidden;
  line-height: 0;
  border-width: 5px;
  border-style: solid;
  border-color: #f60 transparent transparent transparent;
  margin-top: 4px;
}
.conn{
	margin:13px;
}
.conn .con{
	display:none;
	color:#666;
}
.conn .current{
	display:block;
}
.td0{
	text-align: left;
	heigth:40px;
	width:750px;
}
.td1{
	text-align: right;
	width:100px;
}

.list_02 {
	padding: 0px; width: 100%; margin-bottom: 10px; display: block;
}
.list_02 .li {
	background: url("../images/icon_01.gif") no-repeat 3px 14px; padding: 7px 0px 7px 13px; text-align: left; overflow: hidden;
}
.list_02 .li a {
	color: rgb(51, 51, 51); text-decoration: none;
}
.list_02 .li a:visited {
	color: rgb(51, 51, 51); text-decoration: none;
}
.list_02 .li a:hover {
	color: rgb(47, 102, 152); text-decoration: underline;
}
.list_02 font {
	text-align: right; color: rgb(136, 136, 136); overflow: hidden; padding-top: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; float: right;
}
.loading{
	padding-left:400px;
	padding-top:180px;
	padding-bottom:180px;
}
.line1 {
	background: url("../images/line1.gif") repeat-x; margin: 12px 0px; height: 1px; display: block; -ms-overflow-y: hidden;
}



/*--------------------查看状态样式--------------------*/
.tablelist{border:1px #cbcbcb; width:100%; clear:both;}
.tablelist th{background:url(../images/th.gif) repeat-x; height:34px; line-height:34px; border-bottom:solid 1px #b6cad2; text-indent:11px; text-align:left;}
.tablelist td{line-height:35px; text-indent:11px; border-right: dotted 1px #c7c7c7;}
.tablelink{color:#056dae;}
.tablelist tbody tr.odd{background:#f5f8fa;}
.tablelist tbody tr:hover{background:#e5ebee;}


.forminfo{padding-left:23px;}
.forminfo li{margin-bottom:13px; clear:both;}
.forminfo li label{width:90px;line-height:34px; display:block; float:left;}
.forminfo li i{color:#7f7f7f; padding-left:20px; font-style:normal;}
.forminfo li cite{display:block; padding-top:10px;}
.dfinput{width:345px; height:32px; line-height:32px; border-top:solid 1px #a7b5bc; border-left:solid 1px #a7b5bc; border-right:solid 1px #ced9df; border-bottom:solid 1px #ced9df; background:url(../images/inputbg.gif) repeat-x; text-indent:10px;}
.textinput{border-top:solid 1px #a7b5bc; border-left:solid 1px #a7b5bc; border-right:solid 1px #ced9df; border-bottom:solid 1px #ced9df; background:url(../images/inputbg.gif) repeat-x; padding:10px; width:504px; height:135px; line-height:20px; overflow:hidden;}
.btn{width:137px;height:35px; background:url(../images/btnbg.png) no-repeat; font-size:14px;font-weight:bold;color:#fff; cursor:pointer;}
.bttn{width:100px;height:30px; background:url(../images/btnbg.png) no-repeat; font-size:14px;font-weight:bold;color:#fff; cursor:pointer;}

.formtitle,.formtitle1{border-bottom:solid 1px #d0dee5; line-height:35px; position:relative; height:35px; margin-bottom:28px;}
.formtitle1{margin-bottom:15px;}
.formtitle span,.formtitle1 span{font-weight:bold;font-size:14px; border-bottom:solid 3px #66c9f3;float:left; position:absolute; z-index:100; bottom:-1px; padding:0 3px; height:30px; line-height:30px;}

.cztable{padding:15px 0;}
.cztable table{border-bottom:#cfe1f9 solid 4px;border-right:#cfe1f9 solid 1px;}
.cztable td, .cztable th{border-top:#cfe1f9 solid 1px; border-left:#cfe1f9 solid 1px; padding:6px 5px; }
.cztable th{background:#eef7fc url(../Images/Student/bgtable.jpg) repeat-x; line-height:22px; color:#185697;}
.cztable td a{color:#185697;}
.cztable .xxleft{text-align:left;}

.morebt{ margin:auto;width:700px;background:url(../images/bg_n.jpg) repeat-x bottom; overflow:hidden; _zoom:1; padding:20px 0 0 0; }
.morebt ul li{float:left; margin-right:8px;cursor:pointer; line-height:35px;height:35px; }
.morebt ul li a{text-align:center; display:block; padding:0 15px;}
.morebt ul li a:hover{color:#fff;}
.tab1{background:#fff url(../images/bgnav.jpg) repeat-x;  font-weight:700;overflow:hidden;border:1px #1573b4 solid;border-bottom:none; position:relative; bottom:-1px; font-size:14px;color:#fff;}
.tab2{background:#f4fbff url(../images/bg_nav2.jpg) repeat-x bottom;border:1px #bed9f0 solid;border-bottom:none;   font-size:14px;color:#0561a2; height:32px; overflow:hidden;}

.place{height:40px; background:url(../images/righttop.gif) repeat-x;}
.place span{line-height:40px; font-weight:bold;float:left; margin-left:12px;}
.placeul li{float:left; line-height:40px; padding-left:7px; padding-right:12px; background:url(../images/rlist.gif) no-repeat right;}
.placeul li:last-child{background:none;}

.formtitle,.formtitle1{border-bottom:solid 1px #d0dee5; line-height:35px; position:relative; height:35px; margin-bottom:28px;}
.formtitle span,.formtitle1 span{font-weight:bold;font-size:14px; border-bottom:solid 3px #66c9f3;float:left; position:absolute; z-index:100; bottom:-1px; padding:0 3px; height:30px; line-height:30px;}


.mask {       
position: absolute; top: 0px; filter: alpha(opacity=60); background-color: #777;     
z-index: 1002; left: 0px;     
opacity:0.5; -moz-opacity:0.5;     
}

.xinxigongkai{ width:260px; height:274px; background:#ffffff;}
.table_biaoti{ width:260px; height:36px; background:#f5f5f5;}
.table_biaoti span{ font-size:14px; font-family:"微软雅黑"; line-height:36px; width:63px; display:inline-block; height:36px; text-align:center;}
.table_biaoti span a{ text-decoration: none;color:#329958}
.table_biaoti span a:hover{ background:#ffffff; color:#329958; display:inline-block; width:63px; height:36px; font-weight:bold;}
.table_neirong ul{ width:260px;}
.table_neirong ul li{ width:230px; padding-left:10px; line-height:32px;}
.table_neirong ul li a{ font-size:14px; font-family:"微软雅黑";}
.table_neirong ul li a:hover{color:#329958;}

.jieguogongshi{ width:260px; height:160px; background:#ffffff;}
.jieguogongshi .table_neirong ul li{width:260px; padding-left:10px; line-height:32px;  font-size:14px; font-family:"微软雅黑";}
.jieguogongshi .text3{ width:160px; height:24px; line-height:24px;border:1px #d9d9d9 solid ; margin-bottom:10px;vertical-align: middle;}
.btn1{ text-align:center; width:260px; padding-left:80px;}





